<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'fo', version '3.3'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocksettings'] = 'Kassastillingar';
$string['bracketfirst'] = '{$a} (fyrst)';
$string['bracketlast'] = '{$a} (síðst)';
$string['deleteblock'] = 'Strika {$a} kassa';
$string['deleteblockcheck'] = 'Vilt tú veruliga strika hendan kassan við heitinum {$a}?';
$string['deletecheck'] = 'Strika {$a} kassa?';
$string['hideblock'] = 'Fjal {$a} kassa';
$string['moveblock'] = 'Flyt {$a} kassa';
$string['moveblockafter'] = 'Flyt kassa til aftaná {$a} kassan';
$string['moveblockbefore'] = 'Flyt kassa til áðrenn {$a} kassan';
$string['movingthisblockcancel'] = 'Flytir hendan kassan ({$a})';
$string['onthispage'] = 'Á hesari síðu';
$string['showblock'] = 'Vís {$a} kassa';
$string['showoncontextonly'] = 'Vís bert á \'{$a}\'';
$string['showonentiresite'] = 'Vís á øllum vevstaðnum';
$string['showonfrontpageandsubs'] = 'Vís á forsíðuni og á øllum síðum, ið eru lagdar afturat forsíðuni';
$string['showonfrontpageonly'] = 'Vís bert á forsíðu';
$string['subpages'] = 'Vel síður';
$string['thisspecificpage'] = 'Henda ávísa síðan';
$string['visible'] = 'Sjónlig';
$string['wherethisblockappears'] = 'Hvar hesin kassin verður vístur';
